.cart-sidebar {
    background: #fff;
    width: 400px;
    position: fixed;
    top: 0;
    right: -400px;
    z-index: 99999;
    height: 100%;
    padding: 35px;
    -webkit-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -ms-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    overflow-y: scroll;
}

.cart-sidebar .sidebar-top,
.cart-items .sidebar-top {
    position: relative;
    margin-bottom: 50px;
}

.cart-sidebar .sidebar-top p,
.cart-items .sidebar-top p {
    font-size: 24px;
    color: #444444;
    font-weight: 600;
    text-align: center;
}

.cart-sidebar .sidebar-top a.close-cart {
    position: absolute;
    top: -25px;
    right: -25px;
    display: block;
    background: #fff;
    padding: 5px;
}

.cart-sidebar ul.cart-product li,
.cart-items ul.cart-product li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.cart-sidebar ul.cart-product li a.cart-img,
.cart-items ul.cart-product li a.cart-img {
    width: 95px;
    float: left;
    margin-right: 15px;
}

.cart-sidebar ul.cart-product li a.cart-img img,
.cart-items ul.cart-product li a.cart-img img {
    border: 1px solid #eeeeee;
}

.cart-sidebar ul.cart-product li .cart-desc,
.cart-items ul.cart-product li .cart-desc {
    width: 180px;
    float: left;
}

.cart-sidebar ul.cart-product li .cart-desc a,
.cart-items ul.cart-product li .cart-desc a {
    font-size: 14px;
    color: #444444;
    display: block;
    margin-bottom: 8px;
}

.cart-sidebar ul.cart-product li .cart-desc a:hover,
.cart-items ul.cart-product li .cart-desc a:hover {
    color: #008FD5;
}

.cart-sidebar ul.cart-product li .cart-desc span.price,
.cart-items ul.cart-product li .cart-desc span.price {
    display: block;
    font-size: 13px;
    color: #666666;
}

.cart-sidebar ul.cart-product li .cart-desc span.qty,
.cart-items ul.cart-product li .cart-desc span.qty {
    display: block;
    font-size: 13px;
    color: #666666;
}

.cart-sidebar ul.cart-product li button.remove-btn,
.cart-items ul.cart-product li button.remove-btn {
    float: right;
    padding: 0;
    border: none;
    background-color: transparent;
    margin-top: 38px;
}

.cart-sidebar ul.cart-product li button.remove-btn:hover,
.cart-items ul.cart-product li button.remove-btn:hover {
    color: #008FD5;
}

.cart-sidebar ul.cart-product li:last-child,
.cart-items ul.cart-product li:last-child {
    border-bottom: none;
}

.cart-sidebar .sidebar-btm {
    border-top: 1px solid #eeeeee;
    position: absolute;
    left: 0;
    bottom: 40px;
    width: 82%;
    margin: 0 35px;
}

.cart-items .sidebar-btm {
    border-top: 1px solid #eeeeee;
    width: 100%;
}

.cart-sidebar .sidebar-btm p.total,
.cart-items .sidebar-btm p.total {
    font-size: 20px;
    color: #444444;
    font-weight: 600;
    text-transform: uppercase;
    padding: 5px 0;
    margin-bottom: 10px;
}

.cart-sidebar .sidebar-btm p.total span,
.cart-items .sidebar-btm p.total span {
    float: right;
}

.cart-sidebar .sidebar-btm span.ship-tax,
.cart-items .sidebar-btm span.ship-tax {
    color: #969696;
    display: block;
    margin-bottom: 25px;
}

.cart-sidebar .sidebar-btm button.checkout-btn,
.cart-items .sidebar-btm button.checkout-btn {
    font-size: 18px;
    color: #fff;
    background: var(--ins-brand-color);
    display: block;
    width: 100%;
    border: none;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
}

.cart-sidebar .sidebar-btm button.checkout-btn:hover,
.cart-items .sidebar-btm button.checkout-btn:hover {
    background: #008FD5;
}

.cart-sidebar.open {
    right: 0;
}

.cart-overlay {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: block;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 99990;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -ms-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}

.cart-overlay.visible {
    visibility: visible;
    opacity: 1;
}

/*** notice board ****/

/*.noticeboard{max-height:450px;}*/

.noticeboard .noticeboard_title a {
    font-size: 16px;
    color: #333333;
}

.noticeboard .noticeboard_title a:hover {
    color: var(--ins-brand-color);
}

.noticeboard .noticeboard_title .noticeboard_newimage {
    width: 40px;
    margin-right: 8px;
}

.noticeboard .noticeboard_image {
    width: 85%;
    text-align: center;
    margin: 0 auto;
}

.noticeboard .noticeboard_image img {
    max-width: 100%;
    margin-top: 10px;
}

.shedule-box .open-hr ul.noticeboard li {
    border-bottom: 2px dashed var(--ins-brand-color);
    padding-bottom: 10px;
}

.shedule-box.noticeboard-box .open-hr h6 {
    font-size: 18px;
    text-align: center;
    margin-top: -20px;
    position: relative;
}

.shedule-box.noticeboard-box .open-hr h6 span {
    background: var(--ins-brand-color);
    padding: 10px;
    border-radius: 5px;
    width: 70%;
    display: inline-block;
    color: #fff;
}

.shedule-box.noticeboard-box {
    border: 3px solid var(--ins-brand-color);
    margin-top: 55px;
}

#who-we-are .shedule-box.noticeboard-box {
    background: inherit;
}

.shedule-box.noticeboard-box .open-hr h6 span:before {
    position: absolute;
    height: 0px;
    width: 0px;
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid var(--ins-brand-color);
    border-bottom: 10px solid var(--ins-brand-color);
    top: 0px;
    left: 11%;
    content: ' ';
}

.shedule-box.noticeboard-box .open-hr h6 span:after {
    position: absolute;
    height: 0px;
    width: 0px;
    border-top: 10px solid transparent;
    border-left: 10px solid var(--ins-brand-color);
    border-right: 10px solid transparent;
    border-bottom: 10px solid var(--ins-brand-color);
    top: 0px;
    right: 11%;
    content: ' ';
}

marquee {
    height: 400px;
    padding: 25px;
}

/* :: Checkout Products Page */

.checkout-box,
.checkout-product-card {
    padding: 40px;
    background-color: #FFF;
    border-radius: 5px;
    border: 1px solid #DDD;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}

.checkout-box .title {
    font-weight: 600;
    margin-bottom: 50px;
    text-transform: capitalize;
    font-size: 24px;
    position: relative;
}

.checkout-box .title.title-2 {
    margin-bottom: 30px;
}

.checkout-box .form-checkout .form-checkout-item input {
    margin-bottom: 30px;
}

.checkout-box .checkbox-info {
    padding: 30px 0;
    margin: 30px 0;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}

.checkout-box .checkbox-info .one,
.checkout-box .checkbox-info .two,
.payment .one,
.payment .two,
.payment .three {
    position: relative;
    margin-bottom: 0;
    padding-left: 0;
    overflow: hidden;
}

.checkout-box .checkbox-info .one,
.payment .one,
.payment .two {
    margin-bottom: 12px;
}

.checkout-box .checkbox-info .checkbox[type=checkbox] {
    width: 20px;
    height: 20px;
    border-radius: 2px;
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
}

.checkout-box .checkbox-info .checkbox-name,
.payment .radio-name {
    padding-left: 30px;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 13px;
    display: block;
    line-height: 1.6;
}

.payment {
    margin-bottom: 30px;
}

.payment .one,
.payment .two,
.payment .three {
    min-height: auto;
}

.payment .radio[type=radio] {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    margin: 0;
    width: 20px;
    height: 20px;
}

.payment .form-check-input:checked,
.checkout-box .checkbox-info .form-check-input:checked {
    background-color: var(--ins-brand-color);
    border-color: var(--ins-brand-color);
}

.payment .form-check-input:focus,
.checkout-box .checkbox-info .form-check-input:focus {
    -webkit-box-shadow: none;
    box-shadow: none
}

.checkout-box .form-checkout .form-checkout-item button.submit {
    width: 100%;
}

.checkout-product-card .card-title {
    font-weight: 600;
    margin-bottom: 50px;
    text-transform: capitalize;
    font-size: 22px;
    position: relative;
}

.checkout-product-card .card-title span:last-of-type {
    background-color: var(--ins-brand-color);
    color: #FFF;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 18px;
    border-radius: 50%;
}

.checkout-product-card .list-items .item {
    padding: 20px;
    border: 1px solid #DDD;
    border-radius: 3px;
    margin-bottom: 15px;
}

.checkout-product-card .list-items .item:last-of-type {
    margin-bottom: 0;
}

.checkout-product-card .list-items .item.success {
    background-color: #eafaf1;
    border-color: #2ecc71;
}

.checkout-product-card .list-items .item .item-name {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 16px;
    position: relative;
    line-height: 1;
}

.checkout-product-card .list-items .item .item-description {
    font-weight: 500;
    text-transform: capitalize;
    font-size: 13px;
    display: block;
    line-height: 1;
    margin-top: 15px;
    color: #9B9B9B;
}

.checkout-product-card .list-items .item .item-price {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 14px;
    position: relative;
    line-height: 1.4;
    color: #6c757d;
}

.checkout-product-card .list-items .item.success .item-name,
.checkout-product-card .list-items .item.success .item-description,
.checkout-product-card .list-items .item.success .item-price {
    color: #2ecc71;
}

.form-promo-code {
    position: relative;
}

.form-promo-code input {
    border: 2px solid #E9E9E9;
    padding: 12px;
    width: 100%;
    color: #9B9B9B;
    font-size: 13px;
    border-radius: 5px;
}

.form-promo-code button {
    position: absolute;
    right: 7px;
    border: 0;
    min-width: 90px;
    height: 40px;
    line-height: 39px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* :: Placed Order Page */

.placed-order-page {
    background-color: #F8F6F7;
}

.placed-order-page .widget {
    background-color: #FFF;
}

.placed-order-page .placed-order-box {
    padding: 40px;
    background-color: #FFF;
    border-radius: 5px;
    border: 1px solid #DDD;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}

.placed-order-page .placed-order-box .title {
    font-weight: 600;
    margin-bottom: 50px;
    text-transform: capitalize;
    font-size: 24px;
    line-height: 1.3;
}

.placed-order-page .placed-order-box .thanks {
    font-weight: 500;
    margin-bottom: 30px;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 1.3;
    color: var(--ins-brand-color);
}

.placed-order-page .placed-order-box .payment-summary {
    font-weight: 500;
    text-transform: capitalize;
    font-size: 16px;
    display: block;
    line-height: 1;
    padding-bottom: 15px;
    border-bottom: 3px dotted #DDD;
    margin-bottom: 30px;
    color: #A5A5A5;
}

.placed-order-page .placed-order-box .order-list .item {
    margin-bottom: 16px;
}

.placed-order-page .placed-order-box .order-list .item:last-of-type {
    margin: 50px 0 0 0;
}

.placed-order-page .placed-order-box .order-list .item div,
.placed-order-page .placed-order-box .order-list .item span {
    font-weight: 500;
    text-transform: capitalize;
    font-size: 14px;
    display: block;
    line-height: 1;
}

.cursor {
    cursor: pointer;
}

.cartbar {
    margin-left: 15px;
    color: var(--dark-color);
    font-weight: 600;
    cursor: pointer;
}

.fixedNewsletter {
    position: fixed;
    top: 50%;
    right: -30px;
    z-index: 99;
    transform: translateY(-50%);
}

.floating {
    background: #000;
    padding: 10px 10px;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    transform: rotate(-90deg);
    display: block;
    text-transform: uppercase;
}

#formsection input {
    margin: 0 !important;
}

#formsection .col-md-6 {
    margin-bottom: 20px !important;
}

.choosesection {
    padding: 0 !important;
}

.box-info h5 {
    font-size: 15px;
    line-height: 24px;
}

.description {
    font-size: 14px;
    line-height: 23px;
    margin-top: 8px;
}

.choosesection p.description {
    margin-bottom: 10px;
}

.border-right {
    border-right: 1px solid #F1F1F1;
}

.btn-theme {
    background: #fff !important;
    color: var(--ins-brand-color);
}

.pq-form .form-message {
    color: #fff;
}

.pq-fancy-box.pq-style-1 .pq-fancy-box-icon img,
.pq-counter-info img,
.pq-testimonial-meta img {
    width: 75px !important;
    height: 75px;
}

.pq-fancy-box.pq-style-1 .pq-fancy-box-icon img {
    transition: all 0.5s ease;
}

.pq-counter {
    float: left;
    margin-right: 2%;
    width: 48%;
}

.pq-form {
    margin: -250px 0;
}

#appointment_form .col-md-6 {
    height: 54px;
}

.pq-post-media img {
    height: 230px;
    width: 100%;
}

.pq-post-media iframe {
    height: 220px;
    width: 100%;

}

.pq-blog-title {
    /* height: 64px; */
}

.pq-blog-info {
    height: 96px;
}

.pq-service-img img {
    height: 220px;
    object-fit: cover;
}

.pq-service-title {
    /* height: 64px; */
}

.pq-clientbox.pq-style-1 .pq-client-img {
    width: auto;
}

.pq-portfolio-img img {
    height: 300px !important;
}

.pq-portfolio-img iframe {
    height: 297px;
}

.pq-contact-box-description {
    height: 64px;
}

.mobile_banner {
    display: none;
}

.hide {
    display: none;
}

.goog-te-gadget {
    white-space: normal !important;
}

#google_translate_element span {
    display: none !important;
}

#ApptWidget {
    width: 100%;
    height: 400px;
}

.tw-sidebar-tags-wrap .tagcloud a {
    padding: 6px 15px;
    margin-top: 24px;
    margin-right: 10px;
    display: inline-block;
    color: #fff;
    font-family: Rubik, sans-serif;
    font-size: 12px;
    background-color: var(--ins-brand-color);
    text-transform: uppercase;
    font-weight: 500;
}

.tw-sidebar-tags-wrap .tagcloud span {
    gap: 5px;
    border: 1px dashed var(--ins-brand-color);
    padding: 0px 6px;
    color: var(--ins-brand-color);
    font-weight: 500;
    cursor: pointer;
}

.locationenquirybox {
    padding: 50px 20px !important;
    background-color: #fff;
    padding: 50px 30px;
    margin-left: 100px;
    min-height: 540px;
    box-shadow: 0 0 30px rgb(var(--ins-brand-rgb-color));
}

.formwithimage {
    display: flex;
    align-items: center;
}

.location_area {
    padding: 0 100px;
}

.mobile {
    display: none;
}

@media (min-width: 521px) {}

@media (max-width: 520px) {

    .pq-post-media img,
    .pq-post-media iframe {
        height: auto;
    }

    .pq-blog-title {
        height: auto;
    }

    .pq-blog-info {
        height: auto;
    }

    .pq-service-img img {
        height: auto;
    }

    .pq-service-title {
        height: auto;
    }

    .pq-portfolio-img img {
        height: auto;
    }

    .pq-portfolio-img iframe {
        height: auto;
    }

    .pq-contact-box-description {
        height: auto;
    }

    #rev_slider_24_1_forcefullwidth {
        display: none;
    }

    .mobile_banner {
        display: block;
    }

    .pq-form {
        margin: 50px 0 0 0 !important;
    }

    .locationenquirybox {
        margin-left: 0;
        margin-top: 20px;
        min-height: auto;
    }

    .locationenquirybox .btn-theme {
        margin-left: 0 !important;
        margin-top: 10px;
    }

    .locationenquirybox button {
        width: 100%;
    }

    .pq-breadcrumb {
        padding: 30px 0;
    }

    .mobile {
        display: block;
    }
}